#
#   Imap I18N messages
#
 
# Information messages. prefix 'imap.server.info'
imap.server.info.message_body_not_found= "The message body parts are not found."

# Error messages. prefix 'imap.server.error'
imap.server.error.properties_dont_exist= "Appropriate properties do not exist."
imap.server.error.permission_denied= "Cannot create folder - Permission denied."
imap.server.error.folder_already_exist= "Folder already exists."
imap.server.error.mailbox_name_is_mandatory= "Mailbox name is mandatory parameter."
imap.server.error.cannot_get_a_folder= "Cannot get a folder with name ''{0}''."

